MetacatUI - Feature #5982

Plans page
05/24/2013 06:10 PM - Matt Jones

Status: New Start date:

Priority: Normal Due date:

Assignee: Matt Jones % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 08/01/2013 04:35 PM - Chris Jones

- Assignee set to Chris Jones

Moving this to 1.1.0 since we don't have the plans plan worked out.

#2 - 08/01/2013 04:36 PM - Chris Jones
- Parent task deleted (#5952)

Removing the parent task

#3 - 08/22/2013 10:40 AM - Matt Jones
- Tracker changed from Task to Feature
- Assignee changed from Chris Jones to Matt Jones

- Target version deleted (1.0.0)
Moving back to backlog as we're not sure on the timing of the plans feature rollout.
#4 - 04/09/2015 08:57 AM - Lauren Walker

Can someone (Matt, Chris?) give more information on what this "Plans page" is? Otherwise | am going to assume this idea was nixed and I'll close
the ticket.

03/13/2024 1/1



http://www.tcpdf.org

